package de.sidion.saga.events;

public enum OrchestrationEventName {
    VERIFY_CARD, CARD_VERIFIED, CARD_VERIFICATION_FAILED,
    APPLY_FLIGHT_BOOKING, FLIGHT_BOOKING_APPLIED, FLIGHT_BOOKING_FAILED, REJECT_FLIGHT_BOOKING,
    APPLY_HOTEL_BOOKING, HOTEL_BOOKING_APPLIED, HOTEL_BOOKING_FAILED, REJECT_HOTEL_BOOKING,
    DEBIT_CARD, DEBIT_APPLIED, DEBIT_CARD_FAILED,
    APPLY_CONFIRMATION, CONFIRMATION_APPLIED;
}
